Subject: Re: [lojban] selma'o considered harmful

From: Pierre Abbat <[email-masked]>
Date: Tue, 14 Aug 2001 11:21:53 -0400

On Tuesday 14 August 2001 07:48, Bob LeChevalier (lojbab) wrote:
> At 11:25 PM 8/13/01 -0700, Nick NICHOLAS wrote:
> >cu'u la lojbab. sera'a zo selma'o
> >
> > >It is bogus from the standpoint of rigorous tanru/dikyjvo etymology, but
> > >this is a case where a lujvo through usage does not strictly mean what
> > > its etymology suggests. selma'o was coined as a word for "lexeme" when
> > > dikyjvo did not exist and it is thoroughly ensconced in our literature
> > > with that meaning. I think it is now a little too late to do to
> > > selma'o what we did to kunbri (now selbri, and the former is long
> > > forgotten) and le'avla (now fu'ivla, but you can still find the former
> > > sometimes).

kunbri ki'a? Is that a sentence using "ore" as a disjunction? Ore is it the 
statement "The gold is mine"?

> >1) Our literature? You mean, the literature I'm currently reediting?
>
> No. The several million bytes of Lojban text representing actual usage.
>
> >2) selma'o ensconced as 'lexeme'? As in the Book, 2.18's definition?
> >
> >#selma'o:
> ># a group of cmavo that have the same grammatical use (can appear
> >#interchangeably in sentences, as far as the grammar is concerned) but
> >#differ in meaning or other usage. See Chapter 20.
> >
> >Or Chapter 20 thereof, which lists only cmavo?
> >
> >The occasional *and incidental* mention of selma'o BRIVLA in Chapter 21,
> >in that case, can
> >readily be treated as an erratum.
>
> It can be "treated" as an erratum only if it is an error. But since the
> word was chosen for that "incidental usage" based on its perceived meaning
> by the person who used it (me) because at the time nobody gave a damn
> whether words fit into nice little analytical boxes with predicted
> meanings, and because I am resolutely a descriptivist and not a
> prescriptivist about word meanings, I don't consider it an erratum.

What about "du"? According to the cmavo list, it's in selma'o GOhA, but the 
only difference between GOhA and BRIVLA is that GOhA can be followed by ra'o, 
and "du ra'o" doesn't make sense. So could "du" be said to be in selma'o 
BRIVLA?

phma